<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8fN-nr-fco.title</key>
	<string>Кнопка «Закрыть» закрывает плеер</string>
	<key>9fx-bO-Gju.title</key>
	<string>При смене трека</string>
	<key>BZW-Ic-aXB.title</key>
	<string>Канал:</string>
	<key>LDd-Ri-fU2.title</key>
	<string>Обновления:</string>
	<key>PIs-IT-CcE.title</key>
	<string>Отправлять анонимную статистику использования и креш логи</string>
	<key>Use-BJ-gu6.title</key>
	<string>Уведомления:</string>
	<key>Wvu-e5-kZ5.title</key>
	<string>Добавлять файлы при двойном клике в Finder</string>
	<key>o1I-Bs-KGJ.title</key>
	<string>Проверять автоматически</string>
	<key>pj0-eZ-2r3.title</key>
	<string>Настройки DSD:</string>
	<key>rQ1-tZ-bex.title</key>
	<string>Удалять файлы в корзину</string>
</dict>
</plist>
